body {
 font-size:12px;
 font-family:ariel;
}

#container {
width:900px;
border:0px solid black;
text-align:center;
margin:0;
padding:0;
}

#header {
width:100%;
text-align:center;
border-bottom:1px dotted blue;
}

#logo {
width:39%;
border-right:1px dotted blue;
float:left;
}

#search {
width:60%;
float:left;
}

.mainHeader {
background-color:#003399;
width:100%;
margin-bottom:10px;
color:white;
font-weight:bold;
font-size:16px;
text-align:left;
}

#mainLeft {
width:55%;
border-top:1px dotted blue;
float:left;
padding:10px 0 0 0;
}

#mainRight {
width:40%;
border-top:1px dotted blue;
border-left:1px dotted blue;
float:left;
margin:0;
padding:10px 0 10px 0;
}

.mainRightBox {
width:84%;
background-color:#CCFFFF;
border:1px solid blue;
margin:0 2 10px 2;
text-align:left;
}

.clear {
clear:both;
}

.mainHeader h2 {
margin:0px 0px 0px 5px;
font-size:16px;
color:white;
padding:0;
}

.innerLeft {
width:30%;
float:left;
}


.innerLeftMain {
width:90%;
float:left;
text-align:left;
}

.header {
width:100%;
background-color:#003399;
color:white;
text-align:left;
font-weight:bold;
}

.menu {
text-align:left;
background-color:#FFFCC0;
padding-left:5px;
}


.SearchBlueBar2 {
border:1px solid #003399;
margin:2px;
color:#003399;
}

